uuid: 1b908c41-5759-42db-a4b7-57b31376ebbe
langcode: fr
status: true
dependencies:
  config:
    - workflow.state.workflow_hidden
    - workflow.state.workflow_wip
id: workflow_hidden
label: null
module: workflow
from_sid: workflow_hidden
to_sid: workflow_wip
roles:
  admin: admin
  root: root
  workflow_author: '0'
  anonymous: '0'
  authenticated: '0'
  student: '0'
  adherent: '0'
